Knowledgebase:
Illegal Version of ODBC
Posted by , Last modified by on 21 November 2012 01:27 PM

Q. I cannot install the ODBC drivers. I get a message "Illegal version of ODBC" when I run instodbc.

A. You may see this message if you try to install the Birdstep ODBC drivers that ship with RDM Server 6.0 - that is, Collect! Version 11.2 builds - on a Windows 7 box. The drivers that ship with Collect! Version 11.2 are not compatible with Windows 7. You can run your ODBC client on an XP box, or consider upgrading your Collect!.


As a work around, we have clients who are successfully using the Birdstep JAVA driver on Windows 7 with RazorSQL.

(0 vote(s))
Helpful
Not helpful

Comments (0)